/*
    @media screen and (max-width: 530px) {
      .unsub {
        display: block;
        padding: 8px;
        margin-top: 14px;
        border-radius: 6px;
        background-color: #555555;
        text-decoration: none !important;
        font-weight: bold;
      }
      .col-lge {
        max-width: 100% !important;
      }
    }
    @media screen and (min-width: 531px) {
      .col-sml {
        max-width: 27% !important;
      }
      .col-lge {
        max-width: 73% !important;
      }
    }
*/	
	.enu_byshk td{ font-family: Helvetica, arial, sans-serif, "Market Sans";color:#0E4A6C;font-weight:bold;font-size:22px;line-height:22px;}
	.links003147 a { color: #00986f !important; text-decoration: none !important; }

	@font-face {
		font-family:"Market Sans";
		src: url("https://www.verdefolia.fr/nwl_dist_file/polices/marketsans/MarketSans-SemiBold-WebS.eot");
		src: url("https://www.verdefolia.fr/nwl_dist_file/polices/marketsans/MarketSans-SemiBold-WebS.eot?#iefix") format("embedded-opentype"), url("https://www.verdefolia.fr/nwl_dist_file/polices/marketsans/MarketSans-SemiBold-WebS.woff2") format("woff2"), url("https://www.verdefolia.fr/nwl_dist_file/polices/marketsans/MarketSans-SemiBold-WebS.woff") format("woff"), url("https://www.verdefolia.fr/nwl_dist_file/polices/marketsans/MarketSans-SemiBold-WebS.ttf") format("truetype"), url("https://www.verdefolia.fr/nwl_dist_file/polices/marketsans/MarketSans-SemiBold-WebS.svg#MarketSans-SemiBold-WebS") format("svg");
		font-weight:bold;
		font-style:normal;
		}
	[style*="Market Sans"] {font-family: "Market Sans", Helvetica, Arial, sans-serif !important;}